@charset "utf-8";

/*=============================

ヘッダー、フッター 共通style

===============================*/

/*-----------------------------
　PCスマホ、共通
------------------------------*/

/*　リセット　*/
*{margin:0;padding:0;font-size:12px; line-height:170%;white-space:1px !important}

body{
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;}
a{
	text-decoration:none;
	color:#3887bb;}

a:hover{
	text-decoration:underline;}

ul,li{
	list-style:none;
}

nav,section,header{display:block;}

img{vertical-align:bottom;
		border:0;}


/*　フォント指定　*/
.fred{color:#f00;}
.fblue{color:#3887BB;}
.fbold{font-weight:bold !important;}
.fxsmall{font-size:10px !important;}
.fsmall{font-size:11px !important;}
.fnormal{font-size:12px !important;}
.fmiddle{font-size:14px !important;}
.fbig{font-size:16px !important;}
.flarge{font-size:18px !important;}
.fhuge{font-size:24px !important;}
.marker{
	background-color:#E1EEF6;
	font-weight:bold;
	}

/*　レイアウト指定　*/
.txcenter{text-align:center;}
.txright{text-align:right;}
.floatR{float:right;}
.floatL{float:left;}
.pb20{padding-bottom:20px;}
.pb10{padding-bottom:10px;}
.pt20{padding-top:20px;}
.pt10{padding-top:10px;}
.pt0{padding-top:0px;}

.mb20{margin-bottom:20px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px;}
.mt20{margin-top:20px !important;}
.mt10{margin-top:10px !important;}
.mt0{margin-top:0 !important;}
.mb0{margin-bottom:0 !important;}
.mr10{margin-right:10px !important;}

.cl{clear:both;}
.leftcont .point{
	background-color:#ffc;
	border:1px solid #ffdb4c;
	padding:15px 18px;}

.leftcont .point strong{
	font-weight:normal}

.closeCont{
	margin: 0 0 15px;
	padding: 10px;
	border: 1px solid #f00;
	color: #f00;
	text-align: center;
}


/*****ヘッダー*****/
header #logo{
	float:left;}

header #nikkenlogo{
	float:right;}

header .sitemap{
	clear:both;
	text-align:right;
	background:url(/cmn/img/icon_sitemap.png) no-repeat left center;
	display:inline-block;
	float:right;
	padding-left:23px;
	margin-bottom:10px;}

header .sitemap a{
	display:inline-block;
	background:url(/cmn/img/sitemap_arrow.png) no-repeat right center;
	padding-right:22px;}

/*****コンテンツ*****/
.contents{
	clear:both;}
	
.flL{
	float:left;
	}
.flR{
	float:right;
	}
	/* 見出しデザイン
============================== */
/*会社概要、お問い合わせ専用*/	
.company .contents .topicpath,
.contact .contents .topicpath,
#courseListTop .contents .topicpath{
	margin:0 0 20px 20px;
	padding:0;
	}
	
.company .contents h1,
.contact .contents h1,
#courseListTop .contents h1,
.recruit .contents h1{
	font-size:30px;
	padding:5px 0 ;
	margin:5px 0 10px;
	height:150px;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	}
	
.contact .leftcont h2,
.company .leftcont h2{
	padding:12px 12px 10px;
	font-size:20px;
	line-height:20px;
	margin:0;
	height:auto;
}

/*共通*/	
.leftcont h2{
	padding:10px 0 7px 15px;
	font-size:24px;
	background:#3887bb;
	font-weight:normal;
	color:#fff;
}
#kenchikushiTop .leftcont h2,
#mankanTop .leftcont h2,
#otherTop .leftcont h2,
#hyokaTop .leftcont h2,
#housing_jitsumuTop .leftcont h2,
#denkikoujishiTop .leftcont h2,
#fudousanFudosan1 .leftcont h2,
#fudousanFudosan2 .leftcont h2,
#fudousanTop .leftcont h2,
#housing1 .leftcont h2,
#mankan1 .leftcont h2,
#otherTop .leftcont h2,
#recruit .leftcont h2,
#sitemap .leftcont h2,
#privacy .leftcont h2{
	margin-bottom:15px;
}

.leftcont h3{
	font-size:16px;
	padding:7px 15px 5px 15px;
	margin-bottom:15px;
	background:#e1eef6;
	font-weight:normal;
}

.leftcont h4{
	color:#3887bb;
	border-bottom:2px solid #3887bb;
	font-size:18px;
	font-weight:600;
	margin-bottom:15px;
}
.rule_ttl_3{ margin: 15px 0; }
.rule_ttl_4,
.leftcont .rule_ttl_4{
	margin: 20px 0 5px;
	padding: 0;
	font-size: 15px;
	border: none;
	color: #3887bb;
	font-weight: normal;
	border-bottom: 1px solid #d8d8d8;
}



	/* コンテンツ（共通）
	============================== */

	.paragraph{
		margin-bottom:40px;
		}
	/*****パーツ*****/
	.othersite{
		background:url(/cmn/img/arrow_othersite.png) no-repeat left 4px;
		padding-left:17px;
		margin:0 10px;
		font-size:12px;
		display:inline-block;}
	.othersite_b{
		background:url(/cmn/img/arrow_othersite.png) no-repeat right 4px !important;
		font-size:12px;
		display:inline-block !important;padding-right:10px !important;}
	.mb20{
		margin-bottom:20px;}

	
	.pointTxt{
		border:4px solid #E1EEF6;
		padding:10px;
		margin:0 0 20px;}
		
	.pointTxt p{
		margin:0;}
		
	.pointTxt strong,
	.pointTxt h4,
	.pointTxt h5{
		color:#3887BB;
		background:#E1EEF6;
		padding:5px 10px;
		display:block;
		font-size:120%;
		margin:-5px -5px 10px !important;}
	
	.txtList{
		margin:0 0 20px;}
	.txtList li{
		text-indent:-2.5em;
		padding-left:2.5em;
	}
	.txtList_iroha li{
		text-indent:-2em;
		padding-left:2em;
	}
/*****フォント*****/
.notes{font-size:90%;}

/*****フッター*****/

/*****グローバルナビゲーション*****/
.gnav{
	background:#3887bb;
	clear:both;
	overflow:hidden;
}

.gnav li{
	float:left;
}

.gnav li a{
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	display:block;
}



/*****パンフレットダウンロード****/
.pamphlet{
	border:1px solid #ccc;
	padding:5px 13px 10px;
	margin-top:10px;
	overflow:hidden;
}
.pamphlet h2{ background:url(/cmn/img/pamph_ttl.png) no-repeat left 10px; }
.pamphlet h3{
	margin: 0 0 5px;
	color: #3887bb
}
.pamphlet p.line{ border-top:1px dashed #ccc;padding-top:10px;margin-top:10px; }
.pamphlet p span{
	margin-top: 2px;
	display: block;
}

.pamphlet p img{
	float:left;
	margin-right:10px;
}
.rightcont .pamphlet p{
	margin: 0 0 5px;
	padding: 0 0 5px;
	border-bottom: 1px solid #dddddd;
	clear: both;
	overflow: hidden;
}
.pamphlet p:last-child{
	margin: 0;
	padding: 0;
	border: none;
}
.pamphlet p,
.pamphlet p a{
	line-height: 1.4;
}


/*****バナー*****/
.bana a,
.topics a{
	border:1px solid #ccc;
	background:url(/cmn/img/bana_othersite.png) no-repeat right bottom;
	padding:15px 0;
	text-align:center;
	margin-bottom:10px;
	display:block;
}

.reqruit .bana a, .bana a.bgn{
	background:none;
	padding:3px 0;
	}

.bana a#hourei{
	padding:0;
}

.banner,.topics{
	margin-top:30px !important;
	}
.contact .topics,
.company .topics,
#courseListTop .topics{margin-top:0 !important;}

.banner h2,.topics h2,.present h2{
	border-top:2px solid #3887bb;
	padding:10px 0;
}
.rightcont h2{
	background-position:left center;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	display:block;
	padding:8px 0;
}

.banner h2{
	background:url(/cmn/img/site_ttl.png) no-repeat left 10px;
}
.topics h2{
	background:url(/cmn/img/topics_ttl.png) no-repeat left 10px;
}
.present h2{
	background:url(/cmn/img/present_ttl.png) no-repeat left 10px;
}


/*****ページトップ*****/
.pagetop{
	text-align:right;
	background:url(/cmn/img/arrow_totop.png) no-repeat right center;
	padding:0 15px 0 0;
	margin:30px 20px 20px 0;
}

/*****フッター*****/
.footer{
}

.footer .flink{
	background:#f5f5f5;
	overflow:hidden
}

.footer ul li{
	float:left;
}

.copyright{
	clear:both;
	background:#4d4d4d;
	color:#fff;
	padding:15px 0;
	font-size:92%;
	text-align:center;
}
span.pdficon{
	background:url(/cmn/img/icon_pdf.jpg) no-repeat left bottom;
	padding:10px 0 0 30px;
	color:#458FC0;
	}

	
.leftcont span.pdficon{
		margin-left:15px;
		
		}
		
span.pdfblock{
	display:inline-block;
	}

	/*よくあるご質問（各講座共通）*/
.qalist{
	margin:0 0 20px;}	
.qalist li{
	margin:0 0 5px;
	padding:0 5px;}
	
.qalist .q{background:#eee;
	padding:5px;}
.qalist .a{margin-bottom:20px;
	padding: 0 5px}


.courseQa h3{
	margin:10px 0 15px}
	

	/*会場一覧（各講座共通）*/
.coursePlace .schoolList{
	margin:0 10px 15px 10px;}
	
.coursePlace .leftcont h2{
	margin-bottom:15px;}
	
.schoolList li{
	margin:0 0 5px 0;
	padding-bottom:5px;
	border-bottom:1px solid #eee;}
	
.schoolList li .jisshi{
	font-weight:bold;
	padding:0 15px;}

.schoolList li a{
	padding-right:5px;
	font-weight:bold;
	display:inline-block;
	width:5em;}
	
.coursePlace h3{
	margin:10px 0 15px}



/* --- リスト --- */
.decimal{
	margin-left: -0.2em;
	padding-left: 0;
	counter-reset: li;
}
.decimal > li{
	margin-bottom: 5px;
	padding-left: 2.5em;
	position: relative;
}
.decimal > li:before{
	content:'（'counter(li) '）';
	counter-increment: li;
	margin: 0 5px 0 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1.8em;
	text-align: center;
	box-sizing: border-box;
}

.list_indent li{
	margin: 0 0 10px;
	padding-left:1em;
	text-indent:-1em;
}
.list_indent_num{ margin:0 5px; }
.list_indent_num li{
	margin: 0 0 10px;
	padding-left:1.5em;
	text-indent:-1.5em;
}


/*-----------------------------
　PC専用スタイル
------------------------------*/
@media screen and (min-width: 768px) {
.hidden_pc{
	display:none;}

body{
	background:#f5f5f5;
}
.wrap{
	width:950px;
	margin:auto;
	background:#fff;}
.mainvisual #spImg{display:none;}

header #logo{
	padding:20px 0 0 25px;}

/*****グローバルナビゲーション*****/
.gnav{
	padding:2px 8px 0;
}
.gnav li a{
	height:52px;
	background-position:left top}

.gnav li#home{
	width:184px;}

.gnav li#courseList{
	width:166px;}

.gnav li#company{
	width:168px;}

.gnav li#contact{
	width:177px;}

.gnav li#home a{
	background-image:url(/cmn/img/nav_home.png);}

.gnav li#courseList a{
	background-image:url(/cmn/img/nav_course.png);}

.gnav li#company a{
	background-image:url(/cmn/img/nav_company.png);
	}

.gnav li#contact a{
	background-image:url(/cmn/img/nav_contact.png);
	}

.gnav li#home a.active{
	background-image:url(/cmn/img/nav_home_on.png);}

.gnav li#courseList a.active{
	background-image:url(/cmn/img/nav_course_on.png);}

.gnav li#company a.active{
	background-image:url(/cmn/img/nav_company_on.png);
	}

.gnav li#contact a.active{
	background-image:url(/cmn/img/nav_contact_on.png);
	}


/*****フッター*****/
.footer .flink{
	padding:15px 0 35px;}

.footer ul li{
	margin-right:20px;
}

.footer ul li a{
	display:inline-block;
	background:url(/cmn/img/arrow_bs.png) no-repeat right center;
	padding-right:10px;
}

/*****コンテンツ*****/

.leftcont{
	width:666px;
	margin-right:20px;
	float:left;
	margin-left:20px;
}
.paragraph p{margin:0 0 20px;}

.rightcont{	
	width:224px;
	float:left;
	margin-right:20px;
}

.pagetop{
	clear:both;
}

a.linkArrow{
	background:url(/cmn/img/linkarrow.png) no-repeat left 5px;
	padding-left:10px;
	}


/*****関連サイト****/
.courseList .topics{
	margin-top:80px;
	}
.lead{margin:0 0 10px 0;}


}



/*-----------------------------
　スマホ専用スタイル
------------------------------*/
@media screen and (max-width: 768px) {

	.hidden_sp{
		display:none;}
	
	
	body{
		font-size:13px;
	}
	
	header #logo{
		padding:17px 0 0 10px;}
	
	header #logo img{
		display:block;border:1px solid #c00;
		visibility:visible}
	
	.contents img{
		max-width: 100%;
		height: auto;}
	
	
	.paragraph{margin:0 5px 20px !important;}
			
	/*****グローバルナビゲーション*****/
	.gnav{
		width:100%;
		text-align:center\9;}
	.gnav li{
		background-position:left center\9;
		display:inline-block\9;
		float:none\9;
		margin-left:-5px\9;}
	.gnav li a{
		height:60px;padding:0;}
	.gnav li a,.gnav li a.active{
		height:60px;padding:0;}
	.gnav li#home{
		display:none;
		}
	.gnav li#courseList{
		width:34%;
		width:105px\9;}
	
	.gnav li#company{
		width:34%;
		width:105px\9;}
	
	.gnav li#contact{
		width:32%;
		width:105px\9;}
	
	.gnav li#courseList a{
		background-image:url(/cmn/img/spnav_course.png);
		}
	
	.gnav li#company a{
		background-image:url(/cmn/img/spnav_company.png);
		}
	
	.gnav li#contact a{
		background-image:url(/cmn/img/spnav_contact.png);
		border-right:2px dotted #fff;
		border-left:2px dotted #fff;
		}
	
	.gnav li a.active{
		background-color:#dae8f2;}
		
	.company .gnav li#company,
	.courseList .gnav li#courseList,
	.contact .gnav li#contact{
		background-color:#dae8f2\9;
		display:inline-block\9;}
	
	
	
	.gnav li#courseList a.active{
		background-image:url(/cmn/img/spnav_course_on.png);
		background-repeat:no-repeat;
		background-position:center center;}
	
	.gnav li#company a.active{
		background-image:url(/cmn/img/spnav_company_on.png);
		background-repeat:no-repeat;
		background-position:center center;
		}
	
	
	
	
	.gnav li#contact a.active{
		background-image:url(/cmn/img/spnav_contact_on.png);
		background-repeat:no-repeat;
		background-position:center center;}
	
	
		/* 見出しデザイン
		============================== */
	.leftcont h2{
		padding:15px 9px 10px !important;
		font-size:20px;
		line-height:20px;
		margin:10px 0 0;
		height:auto;
	}
	
	.leftcont h3{
		font-size:16px;
		padding:7px 0 5px 10px;
		margin-bottom:10px !important;
	}
	
	.leftcont h4{
		padding-left:5px;
	}
	
	
	
	/* コンテンツ
	============================== */
	.paragraph p,.paragraph ul,.paragraph ol,.paragraph div,.topMenu,.paragraph dl{
		margin:0 0 15px;
		}
	
	.company .contents .leftcont,
	.contact .contents .leftcont,
	#courseListTop .contents .leftcont{
		margin:20px auto auto;
		}
	.topicpath{display:none;}
	
		/*会場一覧（各講座共通）*/
		
	.schoolList li .jisshi{
		display:block;
		padding:0;}
		
			
	/*****ページトップ*****/
	.pagetop{
		margin:30px 5px 20px 0;
	}
	
	.closeCont{
		margin: 0 10px 15px;
		text-align: left;
	}
	
	/*****フッター*****/
	.footer ul li{
		padding: 10px 0;
		width:100%;

	}
	.footer ul li{
		background:url(/cmn/img/fnav_arrow.png) no-repeat 95% center ;
		padding-top:15px;
	}
	
	.footer ul li.company,.footer ul li.recruit{
		width:100%;
		text-align:center;
		border-bottom:1px solid #ccc;
	}
	
	.footer ul li.tokushou{
		border-bottom:1px solid #ccc;
		width:100%;
		text-align:center;
	}
	
	.footer ul li.personal{
		border-bottom:1px solid #ccc;
		width:100%;
		text-align:center;
	}
	
	.footer ul li a{
		font-size:92%;
		display:block;
		
		margin:0 auto;
		line-height:12px;
	}
	
	.footer ul li.tokushou a,
	.footer ul li.personal a{
		margin-top:-8px;
		line-height:14px;
	}
	
	
	a.linkArrow{
		background:url(/cmn/img/linkarrowimg.png) no-repeat 5px center #3887BB;
		padding:8px 10px 8px 15px;
		border-radius:5px;
		color:#fff;
		font-size:12px;
		text-decoration:none;
		font-weight:bold;display:inline-block;
	}
	a.linkArrow span.pdficon{ color:#fff; }

	/*****パンフレットダウンロード****/
	.pamphlet{
		margin:10px 10px 50px;
	}


	/*****バナー*****/
	.bana a{
		display:block;
		border:1px solid #ccc;
		background:url(/cmn/img/bana_othersite.png) no-repeat right bottom;
		padding:15px 0;
		text-align:center;
		margin:auto;
		margin-bottom:10px;
		width:224px;
	}
	
	.banner,.topics{
		margin:0 10px 25px;
	}
	
	.banner{display:none;}
	
	/*****プレゼント****/
	.topics{
		padding-top:50px}
	
	
	.pointTxt{
		margin:0 10px 10px;
		}
	.pointTxt ol{
		margin:0 0 0 -10px;}
		
	.pointTxt ol li{
		margin-bottom:10px;}
	
	.lead{margin:0 5px 10px;}

}


/*-----------------------------
　Clearfix
------------------------------*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix{display:inline-block;}